logo
DATABASE RESOURCES PRICING ABOUT US

CVE-2011-3267

Description

PHP before 5.3.7 does not properly implement the error_log function, which allows context-dependent attackers to cause a denial of service (application crash) via unspecified vectors.


Affected Software


CPE Name Name Version
php:php php 4.3.11
php:php php 4.3.4
php:php php 4.2.2
php:php php 4.4.5
php:php php 4.4.6
php:php php 4.3.8
php:php php 4.3.9
php:php php 4.4.4
php:php php 5.0.5
php:php php 5.0.0
php:php php 5.0.0
php:php php 5.2.12
php:php php 5.2.13
php:php php 5.2.2
php:php php 1.0
php:php php 5.3.0
php:php php 3.0.11
php:php php 3.0.18
php:php php 3.0.4
php:php php 4.0
php:php php 3.0.9
php:php php 4.0
php:php php 4.3.3
php:php php 4.3.6
php:php php 4.4.7
php:php php 5.0.0
php:php php 5.2.8
php:php php 4.4.0
php:php php 5.0.4
php:php php 5.2.9
php:php php 5.0.0
php:php php 5.0.0
php:php php 5.1.6
php:php php 5.2.0
php:php php 2.0b10
php:php php 2.0
php:php php 3.0.10
php:php php 3.0.13
php:php php 3.0.3
php:php php 3.0.15
php:php php 3.0.7
php:php php 3.0.8
php:php php 4.0.6
php:php php 4.0.5
php:php php 5.2.14
php:php php 4.0.7
php:php php 4.3.10
php:php php 4.3.5
php:php php 4.2.1
php:php php 4.3.1
php:php php 4.3.2
php:php php 4.2.0
php:php php 4.2.3
php:php php 5.2.11
php:php php 5.2.5
php:php php 4.4.2
php:php php 4.4.3
php:php php 5.1.2
php:php php 5.1.1
php:php php 5.1.0
php:php php 5.0.0
php:php php 5.0.0
php:php php 5.2.3
php:php php 5.2.1
php:php php 5.2.4
php:php php 4.3.0
php:php php 3.0
php:php php 3.0.2
php:php php 3.0.16
php:php php 4.0
php:php php 4.0.0
php:php php 4.0
php:php php 4.0.2
php:php php 4.1.2
php:php php 5.3.3
php:php php 5.3.4
php:php php 5.0.0
php:php php 4.3.7
php:php php 5.2.6
php:php php 4.4.1
php:php php 5.0.3
php:php php 5.1.3
php:php php 5.0.2
php:php php 5.0.1
php:php php 5.1.4
php:php php 5.1.5
php:php php 4.4.8
php:php php 4.4.9
php:php php 5.2.10
php:php php 3.0.12
php:php php 3.0.1
php:php php 3.0.14
php:php php 3.0.17
php:php php 3.0.5
php:php php 3.0.6
php:php php 4.0.1
php:php php 4.0.4
php:php php 4.0.3
php:php php 5.3.1
php:php php 5.3.2
php:php php 4.0
php:php php 4.1.1
php:php php 4.1.0
php:php php 5.3.5
php:php php 5.3.6

Related